Tuesday, July 1, 2008

Ubuntu 8.04 安裝AMsn解決方案

Ubuntu 8.04 的套件庫如果有設定"更新"->"不受支援的更新(hardy backports)"就可以直接搜尋到amsn 0.97版,我的8.04是從7.10升級上來的,安裝套件庫的amsn後,會出現錯誤訊息如下
Loading TkCximage failed. This
module is needed to run amsn.
Please compile aMsn first,
instrutions on how to compile
are located in the first INSTALL.
後來在http://www.ubuntu.org.tw/modules/newbb/viewtopic.php?topic_id=6426&viewmode=compact&order=ASC&type=&mode=0&start=10
找到解決的方案,就是可能以前有用過 fixamsn.sh這個script,所以要先執行下列動作
./fixamsn clean
執行後再安裝套件內的amsn就不會再出現錯誤訊息了,中文顯示也是正常的^^
現在amsn又出了0.97.1的新版本,可以在這裡下載.deb檔來安裝

No comments: